{
  "extends": ["next", "next/core-web-vitals"],
  "rules": {
    // Ajoutez vos règles personnalisées ici
    "react/react-in-jsx-scope": "off", // Désactive l'obligation d'importer React
    "no-console": "error", // Avertissement pour les console.log
    "semi": ["error", "always"], // Exige un point-virgule à la fin des lignes
    "quotes": ["error", "single", { "avoidEscape": true }] // Exige des guillemets simples, sauf si l'on utilise des guillemets doubles à l'intérieur
  }
}
